@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sen:wght@700&display=swap');

@media screen and (min-width:960px) {
  .pc {
    display: inherit !important
  }
}

@media screen and (max-width:959px) {
  .pc {
    display: none !important
  }
}

@media screen and (min-width:960px) {
  .sp {
    display: none !important
  }
}

@media screen and (max-width:959px) {
  .sp {
    display: inherit !important
  }
}

@media screen and (min-width:960px) {
  .tb {
    display: none !important
  }
}

@media screen and (max-width:959px) {
  .tb {
    display: none !important
  }
}

@media screen and (max-width:759px) {
  .tb {
    display: inherit !important
  }
}

@media screen and (min-width:960px) {
  .sm {
    display: none !important
  }
}

@media screen and (max-width:959px) {
  .sm {
    display: none !important
  }
}

@media screen and (max-width:459px) {
  .sm {
    display: inherit !important
  }
}

@media screen and (min-width:960px) {
  .ss {
    display: none !important
  }
}

@media screen and (max-width:959px) {
  .ss {
    display: none !important
  }
}

@media screen and (max-width:459px) {
  .ss {
    display: none !important
  }
}

@media screen and (max-width:360px) {
  .ss {
    display: inherit !important
  }
}

@media screen and (max-width:459px) {
  .hidden-sm-down {
    display: none !important
  }
}

html {
  scroll-behavior: smooth;
}
.anchor-offset {
  /* position: relative; */
}
.anchor-offset::before {
  content: "";
  display: block;
  height: 150px;
  margin-top: -150px;
  position: relative;
  z-index: -1;
}
@media screen and (max-width:959px) {
  .anchor-offset::before {
    height: 120px;
    margin-top: -120px;
  }
}

header nav {
  display: none;
}
@media screen and (max-width: 959px) {
  header .header-top .right-menu {
    width: 50px;
  }
}
@media screen and (max-width: 959px) {
  header .header-top .right-menu li.sp.sp-btn {
    display: none !important;
  }
}

#content sup {
  vertical-align: super;
  font-size: 65%;
  line-height: 0;
}

#content #breadcrumb {
  position: absolute;
  z-index: 1;
}

#content #visual{
  display: flex;
  height: auto;
  background-image: url(../images/showercover01/visual.png);
  background-position: center top;
  background-repeat: no-repeat;
  margin-bottom: -4.75vw;
}
#content #visual:before {
  content: '';
  padding-top: 37.95975%;
}
@media screen and (min-width:960px) {
  #content #visual .text {
    position: absolute;
    top: 25%;
    left: 10%;
  }
}
#content #visual .text p {
  color: #5CA789;
  font-weight: 600;
  font-size: 2.2rem;
}
@media screen and (max-width:959px) {
  #content #visual {
    margin-bottom: -3vw;
  }
  #content #visual .text {
    margin-top: -10vw;
  }
  #content #visual .text p {
    font-size: 1.6rem;
  }
}
@media screen and (max-width:499px) {
  #content #visual .text p {
    font-size: 1.3rem;
  }
}
@media screen and (max-width:759px) {
  #content #visual {
    background-image: url(../images/showercover01/visual_sp.png);
  }
  #content #visual:before {
    padding-top: calc((527/960) * 100%); /* 960, 527 size of visiual_sp.png */
  }
  #content #visual .text {
    margin-top: -15vw;
  }
}

#main-content h2.center-skew {
  margin-bottom: 30px;
  position: relative;
  border-bottom: 2px solid #5ca789;
  text-align: center;
}
#main-content h2.center-skew::before {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  width: 20px;
  transform: translateX(-50%);
  border-bottom: inherit;
  border-bottom-color: #fff;
}
#main-content h2.center-skew::after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  width: 20px;
  transform: translateX(-50%) rotate(-45deg);
  transform-origin: right;
  border-bottom: inherit;
  border-bottom-color: #5ca789;
}

#main-content .color-green {
  color: #5CA789
}

#main-content .box {
  margin-bottom: 100px
}
@media screen and (max-width:959px) {
  #main-content .box {
    margin-bottom: 60px
  }
}

#main-content p {
  margin-top: 1em
}

#main-content .reference {
  display: flex;
  gap: 0.5em;
  font-size: 1.3rem;
}
#main-content .reference span:first {
  flex: 0 0;
}

#main-content .panel {
  margin-top: 30px;
  margin-bottom: 40px;
  border-radius: 6px;
  overflow: hidden;
}
#main-content .panel .panel-header {
  padding: 15px 30px;
  background-color: #5CA789;
}
@media screen and (max-width: 759px) {
  #main-content .panel .panel-header {
    padding: 10px 20px;
  }
}
#main-content .panel .panel-header h3.st9 {
  margin: 0 !important;
  padding: 0;
  color: #fff;
}
#main-content .panel .panel-body {
  padding: 30px;
  background-color: #f3f9f7;
}
@media screen and (max-width:959px) {
  #main-content .panel .panel-body {
    padding: 20px;
  }
}
#main-content .panel .panel-body + .panel-body {
  margin-top: 5px;
}

#main-content ul {
  margin-top: 1em;
  font-size: 1.6rem;
  line-height: 1.75;
}
@media screen and (max-width: 959px) {
  #main-content ul {
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 759px) {
  #main-content ul {
    line-height: 1.4 !important;
  }
}

#main-content ul li {
  position: relative;
  padding-left: 2rem
}

#main-content ul li:before {
  content: "■";
  position: absolute;
  left: 0;
  top: 0
}

#main-content ul.circle li:before {
  content: "●"
}

#main-content ul.circle-green li:before {
  content: "●";
  color: #5CA789;
}

#main-content ul.dot li:before {
  content: "•"
}

#main-content ul.dot-green li:before {
  content: "•";
  color: #5CA789;
}

#main-content .media-text {
  display: flex;
  gap: 15px 30px;
}
@media screen and (max-width:959px) {
  #main-content .media-text {
    flex-direction: column-reverse;
  }
}
#main-content .media-text .text *:first-child {
  margin-top: 0;
}

.anchor-area {
  margin-bottom: 60px;
  margin-left: -20px;
  margin-right: -20px;
  padding: 0;
  background: #fff;;
  border-top: 2px dashed #5CA789;
  border-bottom: 2px dashed #5CA789;
  text-align: center;
}
.anchor-area p.top {
  display: inline-block;
  margin: 0 1rem 0 0 !important;
  font-size: 1.8rem !important;
  font-weight: 700;
  color: rgb(92, 167, 137);
  line-height: 1 !important;
}
.anchor-area .switch-area {
  position: static;
  padding: 20px;
  top: 0;
}
.anchor-area .hide-area {
  padding: 0 25px 20px;
  text-align: left;
  margin: 0;
}
.anchor-area .hide-area a {
  padding-left: 25px;
  font-weight: 600;
  font-size: 1.4rem;
  margin-bottom: 0.5rem;
}
.anchor-area .hide-area a:after {
  right: auto;
  left: 0;
}

#shortcut {
  position: relative;
  z-index: 1;
}
#shortcut .box {
  padding: 30px 50px;
  border: 2px dashed #5CA789;
  border-radius: 6px;
}
@media screen and (max-width:959px) {
  #shortcut .box {
    display: none;
  }
}
@media screen and (max-width:759px) {
  #shortcut .box {
    padding: 30px;
  }
}
#shortcut .box ul li {
  margin-top: 1rem;
  padding-left: 2.75rem;
  font-size: 1.8rem;
}
#shortcut .box ul li::before {
  content: '';
  width: 16px;
  height: 16px;
  position: absolute;
  left: 0;
  top: 0.5em;
  background-image: url(../images/common/icon_arrow_green_bottom1.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
@media screen and (max-width:759px) {
  #shortcut .box ul li::before {
    top: 0.2em;
  }
  #shortcut .box ul li {
    font-size: 1.4rem;
  }
}
#shortcut .box ul li a {
  font-weight: 600;
  color: #5CA789;
}

#testimonials .testimonials {
  display: flex;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
  row-gap: 20px;
}
#testimonials .testimonials li {
  flex: 0 0 33.33333%;
  padding-left: 15px !important;
  padding-right: 15px !important;
}
@media screen and (max-width:959px) {
  #testimonials .testimonials li {
    flex: 0 0 100%;
  }
}
#testimonials .testimonials li:before {
  content: none !important;
}
#testimonials .testimonials li .comment {
  min-height: 93px;
  position: relative;
  margin-bottom: 35px;
  padding: 1em;
  background: rgba(255, 225, 129, 0.15);
  border: 2px solid #5CA789;
  border-radius: 6px;
  color: #5CA789;
  font-size: 1.8rem;
  line-height: 1.5;
  font-weight: 600;
}
@media screen and (max-width:959px) {
  #testimonials .testimonials li .comment {
    min-height: auto;
    padding: 0.75em 1em;
    font-size: 1.6rem;
    text-align: center;
  }
  #testimonials .testimonials li .comment span {
    display: inline-block;
    text-align: left;
  }
}
#testimonials .testimonials li .comment::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 17px solid transparent;
  border-right: 17px solid transparent;
  border-top: 17px solid #5CA789;
}
@media screen and (max-width:959px) {
  #testimonials .testimonials li .comment::before {
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-top: 14px solid #5CA789;
  }
}
#testimonials .testimonials li .comment::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 14px solid transparent;
  border-right: 14px solid transparent;
  border-top: 14px solid #fffbec;
}
@media screen and (max-width:959px) {
  #testimonials .testimonials li .comment::after {
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 12px solid #fffbec;
  }
}
#testimonials .testimonials li .image {
  text-align: center;
}
#testimonials .testimonials li .image img {
  width: 110px !important;
  background: #DEECE6;
  border-radius: 50vh;
}

@media screen and (min-width:960px) {
  #shower .media-text > * {
    flex: 1;
  }
}
#shower ul.cards {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  margin-bottom: 50px;
}
@media screen and (min-width:960px) {
  #shower ul.cards {
    gap: 20px;
  }
}
#shower ul.cards li:before {
  content: none !important;
}
#shower ul.cards li {
  flex: 0 0 calc((100% - 30px) / 2);
  padding: 30px;
  background: #f3f9f7;
  border-radius: 6px;
}
@media screen and (max-width:959px) {
  #shower ul.cards li {
    flex: 0 0 100%;
    padding: 20px;
  }
}
#shower ul.cards li figure {
  margin-top: 1.25em;
}
#shower table {
  font-size: 1.3rem;
  text-align: center;
  border: 1px solid #5CA789;
}
#shower table th,
#shower table td {
  border: none;
  border-left: 1px solid #5CA789;
  border-top: 1px solid #5CA789;
}
#shower table th.no-border-left,
#shower table td.no-border-left {
  border-left: none;
}
#shower table th {
  background-color: #F3F9F7;
}
@media screen and (max-width: 759px) {
  #shower .responsive-table {
    width: 100%;
    max-width: 100%;
    overflow-x: auto;
  }
  #shower .responsive-table table {
    width: 860px;
  }
}
#safe .box {
  margin-bottom: 75px;
}
@media screen and (max-width:759px) {
  #safe .box {
    margin-bottom: 50px;
  }
}
#safe .media-text figure {
  flex: 0 0 230px;
  padding-top: 5px;
}
@media screen and (max-width:959px) {
  #safe .media-text figure {
    flex: 0 0 100%;
  }
}
#safe .date-text {
  text-align: right;
  margin-top: 70px;
}
@media screen and (max-width:759px) {
  #safe .date-text {
    margin-top: 20px;
  }
}


#pain {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  position: relative;
  z-index: 0;
  padding: 15vw 0 70px;
  background: url(../images/showercover01/vector_ripple.svg) center top / 100% auto no-repeat;
}
@media screen and (max-width:959px) {
  #pain {
    flex-direction: column;
    align-items: stretch;
    padding: 14vw 20px 60px;
  }
}
#pain:after {
  content: '';
  position: absolute;
  z-index: -1;
  top: 200px;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: #F3F9F7;
}
#pain .back {
  flex-basis: 43.75%;
  margin-bottom: 50px;
}
@media screen and (max-width: 959px) {
  #pain .back {
    order: -1;
    flex-basis: auto;
    margin-bottom: 15px;
    width: 100%;
  }
}
#pain .box {
  display: flex;
  align-items: center;
  flex: 1;
  max-width: calc(100% - 43.75%);
  margin-bottom: 0;
}
@media screen and (max-width: 959px) {
  #pain .box {
    max-width: 100%;
    margin-bottom: 0;
  }
}
#pain .box > div {
  width: 100%;
  max-width: 670px;
  padding: 0 30px;
  margin: 0 auto;
}
@media screen and (max-width: 959px) {
  #pain .box > div {
    max-width: 100%;
    padding: 0;
  }
}
#pain .box div figure {
  margin-top: 30px;
  margin-bottom: 30px;
}
#pain .box div figure img {
  width: auto;
}
#pain .btn3 {
  width: 300px;
  max-width: 100%;
  margin-top: 3em;
  margin-bottom: 3em;
}
@media screen and (max-width: 959px) {
  #pain .btn3 {
    margin-top: 2em;
    margin-bottom: 2em;
  }
}
#pain .border-box {
  padding: 15px 20px;
  border: 1px solid #5CA789;
}
#pain .border-box p:first-child {
  margin-top: 0;
}
#pain .bottom {
  max-width: 100%;
  width: calc(100% - (100% - 43.75% - 670px));
  margin: 30px auto 0;
  padding: 0 30px 20px;
}
@media screen and (max-width: 959px) {
  #pain .bottom {
    padding: 0 0 10px;
  }
}
#pain .bottom > *:first-child {
  margin-top: 0;
}

#sweating .media-text figure {
  flex: 0 0 230px;
  padding-top: 5px;
}
#sweating .mgb {
  margin-bottom: 40px;
}
@media screen and (max-width:959px) {
  #sweating .media-text figure {
    flex: 0 0 100%;
  }
}

#itching a.lnk::after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 10px;
  height: 18px;
  margin-left: 0.5em;
  margin-top: -1px;
  background-image: url(../images/common/icon_arrow_green_right2.svg);
  background-size: contain;
  background-repeat: no-repeat;
}

#sweating .is-border {
  padding: 30px 30px;
  border: 2px solid #5CA789;
  border-radius: 6px;
}

#sweating .exclamation-title {
  display: flex;
  gap: 10px;
  align-items: center;
}

#sweating .exclamation-title figure {
  flex: 0 0 auto;
  align-self: center;
}

#sweating .exclamation-title h3 {
  margin-bottom: 10px !important;
}

footer {
  margin-top: 0 !important;
}
footer > .inner:first-child {
  display: none !important;
}
